{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

/* Global Properties */
/* html {
  scroll-behavior: smooth;
} */

body {
  background: #123456;
  font-family: "Baloo Tamma 2", cursive;
}

.m-heading {
  font-family: "Roboto Slab", serif #FFA500;

}

.nav-link{
	border: 2px solid transparent;
}
.nav-link:hover {
	text-decoration: none;
	border-bottom: 2px solid #f5ba09;
	text-replace: 0.5s ease;
}

#about {
	margin-top: 5rem;
	background: #D1D0CE;
	border-radius: 0.5rem ;
}

.card{
img height: 13rem;
}
.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: cover;
  }
.card{
	border-bottom: 10px solid #FF0000;
	height: 100%;
}
.btn-la{
	position: absolute;
  left: 0;
  bottom: 0;
	}

#Social{
	background: #123456;
}

.media-link{
	padding: 1rem;
	max-width: 20rem;
	margin-left: 2rem;
	border:  2px solid #DCDCDC;
	border-radius: 0.5rem;
}

.w-100 {
  width: 100% !important;
  height: 40vh;
}
}